## sonic-visualiser-dmo 4.3

=== debian/changelog ===
sonic-visualiser-dmo (1:4.3-dmo2) unstable; urgency=medium

  * Fix powerpc build (missing -latomic)
  * Build with vamp-plugin-sdk and dataquay system libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2021 15:33:29 +0100

sonic-visualiser-dmo (1:4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2021 12:53:49 +0100

sonic-visualiser-dmo (1:4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 14:15:25 +0200

sonic-visualiser-dmo (1:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jun 2020 18:24:31 +0200

sonic-visualiser-dmo (1:4.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 12:51:40 +0100

sonic-visualiser-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 23:53:10 +0200

sonic-visualiser-dmo (1:3.3-dmo2) unstable; urgency=medium

  * Disable network access by default.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2019 09:41:23 +0200

sonic-visualiser-dmo (1:3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2019 08:25:05 +0200

sonic-visualiser-dmo (1:3.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jan 2019 09:06:08 +0100

sonic-visualiser-dmo (1:3.2-dmo4) unstable; urgency=medium

  * Rebuild against libcapnp-0.7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Dec 2018 00:40:46 +0100

sonic-visualiser-dmo (1:3.2-dmo3) unstable; urgency=medium

  * Improve system libraries patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Dec 2018 16:29:37 +0100

sonic-visualiser-dmo (1:3.2-dmo2) unstable; urgency=medium

  * Build with system rubberband and vamp-sdk

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2018 17:10:09 +0100

sonic-visualiser-dmo (1:3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2018 10:08:05 +0100

sonic-visualiser-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2018 14:11:27 +0200

sonic-visualiser-dmo (1:3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jul 2018 19:40:58 +0200

sonic-visualiser-dmo (1:3.0.3-dmo2) unstable; urgency=medium

  * Rebuild against libcapnp-0.6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2017 08:18:48 +0200

sonic-visualiser-dmo (1:3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 May 2017 19:49:58 +0200

sonic-visualiser-dmo (1:3.0.2-dmo2) unstable; urgency=medium

  * Rebuild against libcapnp-0.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 May 2017 09:43:16 +0200

sonic-visualiser-dmo (1:3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2017 14:24:34 +0100

sonic-visualiser-dmo (1:3.0.1-dmo2) unstable; urgency=medium

  * Install missing binaries (piper-vamp-simple-server, piper-convert,
    vamp-plugin-load-checker)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Mar 2017 15:41:02 +0100

sonic-visualiser-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Mar 2017 08:53:05 +0100

sonic-visualiser-dmo (2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Oct 2015 17:51:15 +0200

sonic-visualiser-dmo (2.4.1-dmo3) unstable; urgency=medium

  * Rebuild against libvamp-hostsdk3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Aug 2015 09:05:28 +0200

sonic-visualiser-dmo (2.4.1-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 18:31:36 +0200

sonic-visualiser-dmo (2.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove 02_fix-desktop-file patch applied upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Oct 2014 15:57:14 +0200

sonic-visualiser-dmo (2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2014 17:58:32 +0200

sonic-visualiser-dmo (2.3-dmo2) unstable; urgency=medium

  * Add a Bugs: field in debian/control

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jul 2014 10:53:24 +0200

sonic-visualiser-dmo (2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 15:37:15 +0100

sonic-visualiser-dmo (2.2-dmo3) unstable; urgency=low

  * Fix desktop file (missing trailing semicolon).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2013 10:28:12 +0200

sonic-visualiser-dmo (2.2-dmo2) unstable; urgency=low

  * Add -Wl,--as-needed to LDFLAGS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2013 20:05:43 +0200

sonic-visualiser-dmo (2.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Aug 2013 08:55:22 +0200

sonic-visualiser-dmo (2.1-dmo2) unstable; urgency=low

  * Rename the source tarball with -dmo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 May 2013 08:21:25 +0200

sonic-visualiser (2.1-dmo1) unstable; urgency=low


