=== debian/control ===
Source: sonic-visualiser-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.sonicvisualiser.org/
Standards-Version: 4.5.1
Build-Conflicts: libportaudio-dev
Build-Depends: debhelper-compat (= 13), vamp-plugin-sdk (>= 1:2.6-dmo3),
 libdataquay-dev (>= 1:0.9-dmo4), libbz2-dev, libfftw3-dev, qtbase5-dev,
 libx11-dev, libsndfile1-dev, libsamplerate0-dev, libasound2-dev, libsm-dev,
 librdf0-dev, libid3tag0-dev, libmad0-dev, libfishsound1-dev, libjack-jackd2-dev,
 liboggz2-dev, liblrdf0-dev, libpulse-dev, liblo-dev, libsord-dev, quilt,
 libcapnp-dev (>= 0.7.0~), libqt5svg5-dev, capnproto, librubberband-dev,
 libopusfile-dev, meson

Package: sonic-visualiser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: View and analyse the contents of music audio files
 The aim of Sonic Visualiser is to be the first program you reach for when
 want to study a musical recording rather than simply listen to it.
 .
 We hope Sonic Visualiser will be of particular interest to musicologists,
 archivists, signal-processing researchers and anyone else looking for a
 friendly way to take a look at what lies inside the audio file.
