=== debian/rules ===
#!/usr/bin/make -f

ifeq "$(DEB_BUILD_ARCH)" "powerpc"
	export DEB_LDFLAGS_MAINT_APPEND = -latomic
endif

%:
	dh $@ --with quilt -Smeson

override_dh_auto_test:
