=== debian/watch ===
version=4

opts=uversionmangle=s/d333705f6c29|pre1|pre2|pre3|pre4// \
http://code.soundsoftware.ac.uk/projects/sonic-visualiser/files \
.*/sonic-visualiser-(.*)@ARCHIVE_EXT@
