## sonic-visualiser-dmo 4.5.2

=== debian/changelog ===
sonic-visualiser-dmo (1:4.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 May 2023 15:23:40 +0200

sonic-visualiser-dmo (1:4.5.1-dmo2) unstable; urgency=medium

  * Build wit libcapnp-0.9.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Dec 2022 00:31:32 +0100

sonic-visualiser-dmo (1:4.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Nov 2022 17:23:05 +0100

sonic-visualiser-dmo (1:4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 20:08:32 +0200

sonic-visualiser-dmo (1:4.4-dmo3) unstable; urgency=medium

  * Build with libcapnp-0.9.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Mar 2022 09:32:19 +0100

sonic-visualiser-dmo (1:4.4-dmo2) unstable; urgency=medium

  * Build with libcapnp-0.8.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jan 2022 09:02:09 +0100

sonic-visualiser-dmo (1:4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 17:33:59 +0200
