=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -latomic

vamp-capnp=$(CURDIR)/piper-vamp-cpp/vamp-capnp

%:
	dh $@ --with quilt -Smeson+ninja

execute_before_dh_auto_build:
	mkdir -p $(CURDIR)/tmp
	cp $(CURDIR)/debian/missing-sources/piper.capnp $(vamp-capnp)

execute_after_dh_auto_clean:
	rm -f $(vamp-capnp)/piper.capnp

override_dh_auto_test:
