## sonic-visualiser-dmo 5.2.1

=== debian/changelog ===
sonic-visualiser-dmo (1:5.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2025 18:35:33 +0100

sonic-visualiser-dmo (1:5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 00:26:21 +0100

sonic-visualiser-dmo (1:5.0.1-dmo3) unstable; urgency=medium

  * Build with libcapnp-1.1.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jan 2025 11:33:36 +0100

sonic-visualiser-dmo (1:5.0.1-dmo2) unstable; urgency=medium

  * Build with librubberband3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 10:30:27 +0200

sonic-visualiser-dmo (1:5.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2024 16:06:05 +0200

sonic-visualiser-dmo (1:5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Jul 2024 23:53:42 +0200

sonic-visualiser-dmo (1:4.5.2-dmo4) unstable; urgency=medium

  * Build with libvamp-hostsdk3t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 17:28:04 +0200

sonic-visualiser-dmo (1:4.5.2-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 19:17:01 +0100

sonic-visualiser-dmo (1:4.5.2-dmo2) unstable; urgency=medium

  * Build with libcapnp-1.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Oct 2023 09:30:55 +0200
