=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.sonicvisualiser.org/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), vamp-plugin-sdk (>= 1:2.6-dmo3),
- libdataquay-dev (>= 1:0.9-dmo4), libbz2-dev, libfftw3-dev, qtbase5-dev,
+ libdataquay-dev (>= 1:0.9.5~), libbz2-dev, libfftw3-dev, qt6-base-dev,
  libx11-dev, libsndfile1-dev, libsamplerate0-dev, libsm-dev, libjack-dev,
  librdf0-dev, libid3tag0-dev, libmad0-dev, libfishsound1-dev, liboggz2-dev,
- liblrdf0-dev, libpulse-dev, liblo-dev, libsord-dev, quilt,
- libcapnp-dev (>= 0.9.2~), libqt5svg5-dev, capnproto, librubberband-dev,
- libopusfile-dev, meson, ninja-build, portaudio19-dev
+ liblrdf0-dev, libpulse-dev, liblo-dev, libsord-dev, quilt, ninja-build,
+ libcapnp-dev (>= 1.1.0~), qt6-svg-dev, capnproto, librubberband-dev,
+ libopusfile-dev, meson, portaudio19-dev, libopusenc-dev, qt6-tools-dev,
 
 Package: sonic-visualiser
 Architecture: any
