=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,11 @@
 execute_after_dh_auto_clean:
 	rm -f $(vamp-capnp)/piper.capnp
 
+override_dh_clean:
+	dh_clean
+
+	${RM} -rf svcore/data/fileio/test/outfiles
+	${RM} -rf svcore/data/fileio/test/diffs
+
 override_dh_auto_test:
+	dh_auto_test -- -t 100
